"Set" = "Estadístiques del Sistema";

/* Script title for current status message substitution */
"My Status Message" = "El meu missatge d'Estat";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_missatgeEstat";

"Active Application" = "Aplicació activa";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_aplicacióActiva";

"Adium Version" = "Versió d'Adium";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_versióAdium";

"Adium Build" = "Adium Build";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Pàgina actual al Safari";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Temps funcionant";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";